/* @override 
	http://gcy.vernalpond.com/wp-content/themes/gcy~/page-home.css?ver=3.3.1
	http://globalcitizenyear.org/wp-content/themes/gcy~/page-home.css?ver=3.3.1
	http://gcy.staging.wpengine.com/wp-content/themes/gcy-theme/page-home.css?ver=3.4.2
*/

#page_main {
	float: none;
	width: auto;
	padding-bottom: 0 !important;
	margin-bottom: 25px;
 
}

#page {
	margin-top: 25px;
}

#home_left {
	width: 680px;
	float: left;
}

#home_right {
	margin-left: 690px;
}

#feature {
	height: 370px;
	overflow: hidden;
}

.feature_info {
	height: 370px;
}

#feature div.featured_excerpt {
	width: 291px;
	top: 162px;
	padding: 20px;
	background: url(images/fnb.png);
	color: #c6c1b2;
	position: relative;
	font-size: 130%;
	line-height: normal;
}

#feature div.featured_excerpt p {
	line-height: 140%;
	margin-bottom: 15px;
	font-family: "nimbus-sans","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
 
#feature div.featured_excerpt a {
	color: #fff;
}

#feature div.featured_excerpt a.morelink {
	float: right;
	font-size: 11px;
	background: url(images/arrow_green.png) center right no-repeat;
	padding-right: 10px;
	color: #b0be2f;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
}

#feature div.featured_excerpt strong {
	font-size: 135%;

}

#feature div.featured_excerpt em {
	font-weight:900;
    font-size: 110%;
	font-style: normal;
	color: #fff;
}

#feature div h1 {
	color: #e8f3bc;
	font-size: 2.4em;
	text-transform: uppercase;
	text-shadow: #112626 2px 2px 6px;
	line-height: 97%;
}

#feature div h1 strong {
	color: #fff;
	font-weight: normal;
	display: block;
}

#feature div h2 {
	color: #fff;
	font-size: 1em;
	line-height: 190%;
	text-shadow: #112626 2px 2px 6px;
	font-weight: bold;
	margin-top: 10px;
}

#feature p {
	margin: 0;
}

#feature div p a {
	display: block;
	width: 180px;
	height: 30px;
	position: absolute;
	bottom: 5px;
	left: 45px;
}

#featured_nav {
	display: block;
	position: relative;
	top: -28px;
	height: 30px;
	background: url(images/fnb.png);	
	text-align: right;
	float: right;
	padding: 5px 15px;
}

#featured_nav li {
	list-style: none;
	margin: 0;	
	display: block;
	height: 11px;
	width: 16px;
	padding: 6px 0px;
	float: left;
}

#featured_nav li a {
	display: block;
	width: 11px;
	height: 11px;
	background: url(images/feature_nav.png);
	float: left;
	margin: 0 3px;
} 

#featured_nav li a.active {
	background-position: 0 -13px;
}

#featured_nav li a strong {
	display: none;
}


#home_left_bottom {
	margin: 15px 5px;
	background-color: #e1ddd3;
}

#questions {
	padding: 15px 5px 15px 25px;
	height: 28px;
	font-family: "nimbus-sans","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#questions li {
	list-style: none;
	float: left;
	margin: 0;   
}

#questions li a {
	display: block;
	width: 300px;
	height: 33px;  
	font-weight: 700;
	color: #fff;
	text-align: center;
	padding-top: 13px;
	font-size: 16px;
}

#questions #questions_how a {
	margin-right: 25px;
	background: #c32909 url(images/arrow_white.png) no-repeat 200px 18px;
}

#questions #questions_how a:hover {
	background-color: #a52408;
}

#questions #questions_apply a {
	background: #e6830a url(images/arrow_white.png) no-repeat 180px 18px;  
}

#questions #questions_apply a:hover {
	background-color: #c26f09;
}
 
#spotlight {
	clear: both;
	background-color: #cecaba;
	padding: 25px 15px;
	height: 225px;
}

#spotlight h2 {
	margin-left: 10px;
	text-transform: uppercase;
	color: #55524d;
	margin-bottom: 23px;
	font-family: "nimbus-sans","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 140%;
	font-weight: 400;
}

#spotlight_nav {

}

#spotlight_nav li {
	list-style: none;
	margin: 0;
	display: block;
}

#spotlight_nav li span {
	display: none;
}

#spotlight_nav li a:hover {
	background-position: 0 -38px;
}

#spotlight_nav_next a {
		width: 22px;
	display: block;
	height: 32px;
	background: url(images/feature_nav_right.png);
	position: relative;
	float: right;
	left: 20px;
	top:40px

}

#spotlight_nav_previous a {
	
	display: block;
	width: 22px;
	height: 32px;
	background: url(images/feature_nav_left.png);
	position: relative;
	left: -20px;
	top: 40px;
}

#spotlight_people {
	width: 625px;
	height: 200px;
	position: relative;
	top: -60px;
	left: 10px;
}

#spotlight li {


}

#spotlight_people li {
	width: 200px; 
	height: 200px;
	overflow: auto;
	float: left;
	background: #fff; 
	list-style: none; 
	margin: 0;
	margin-right: 10px;
}

#video_nav {
	display: none;
}

a.fullscreen {
	float: right;
	padding-right: 5px;
	text-decoration: none;
	color: #aaa;
	font-size: 11px;
	padding-top: 2px;
	margin-right: 4px;
	margin-bottom: 10px;
	z-index: 4;
	display: block;
	margin-top: -32px;
	background: black;
	position: relative;
}


#home_signup {
	background-color: #eae9e2;
	padding: 10px;
	margin-bottom: 20px;
	clear: right;
}
 
#home_signup input {
	border: 1px solid #c6c286;	
	padding: 7px 5px 8px 5px;
	margin-right: 4px;
}

#home_signup input#tfa_Email {
	width: 195px;
}

#home_signup input.submit {
	border: none;
	background: url(images/submit_go.gif);
	width: 32px;
	height: 30px;
}

#home_signup input.submit:hover {
	cursor: pointer;
}

.news_entry.home {
	padding: 15px 0;
	border-bottom: 1px solid #c6c286;
	height: 70px;
	clear: none;
}

.news_entry.home div.excerpt, .news_entry.withthumb.home h4 {
	margin-left: 110px;

} 

.news_entry.home img {
	float: left;
}

.news_entry.withthumb.home h4 {
	margin-left: 110px;
}

.news_entry.home h4 small {
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 65%;
	color: gray;
}

.news_entry.home h4 a {
	font-weight: normal;
	font-size: 90%;
}

#more_news {
	text-align: right;
	background: url(images/arrow_orange.png) center right no-repeat;
	padding-right: 7px;
	position: relative;
	top: -24px;
}

#more_news a {
	color: #d9531e;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	
}
  
#home_right h3 {
	color: #d9531e;
	font-weight: normal;
	margin-bottom: 0;
	border-bottom: 1px solid #c6c286;
	padding-bottom: 10px;
	font-family: "nimbus-sans","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 130%;
	}
	

#home_right #home_signup h4 {
	color: #d9531e;
	margin-bottom: 0;
	font-size: 70%;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-family: "nimbus-sans","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
 
#partners {
	clear: both;
	margin-top: 40px;
}
 
iframe {
	border: none;
}


#nav li ul {
	border-bottom: 0px solid #fff;
}

#spotlight_people h4 {
	margin: 10px 5px 3px 10px;
	font-size: 13px;
	font-weight: normal;
}

#spotlight_people p {
	margin: 0 10px 0 10px;
	line-height: normal;
	font-size: 11px;
}

#spotlight_people div.fee-field {
	margin: 0 0px 0 5px !important;
	line-height: normal;
	font-size: 11px;	
}

a.morebox {
	float: right; 
	margin-right: 10px;
	background: url(images/arrow_blue.png) center right no-repeat;
	padding-right: 10px;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 10px;
}

body.page-id-175 .content h4 {
	margin-bottom: 0;
}

#partners_people {
	height: 100px;
	width: 810px;
	position: relative;
	top: -95px;
	left: 125px;
}

#partners h3 {
	color: #7f7f7f;
	font-size: 11px;
	width: 80px;
	float: left;
	padding: 10px 10px 10px 0; 

}
#partners_nav {

}

#partners_people li {
	list-style: none;
	margin: 0 23px;
	height: 100px;
	width: 160px;
	background-position: center;
	background-repeat: no-repeat;
}

#partners_nav li {
	list-style: none;
	margin: 0;
	display: block;
}

#partners_nav li span {
	display: none;
}


#partners_nav_next a {
		width: 33px;
	display: block;
	height: 68px;
	background: url(images/partners_right.png);
	position: relative;
	float: right;



}

#partners_nav_previous a {
	
	display: block;
	width: 40px;
	height: 68px;
	background: url(images/partners_left.png);
	position: relative;
	left: 90px;

}
 

#nogap {font-size:95%;}

#footer {
margin-top: 70px;
}

#donate_button {margin-top:-75px;}



